﻿.letHead{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	clear:both;
	width:100%;
	text-align:center;
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:3pt;
	padding-top:12pt;
}
body{
	font-size:11pt;
}
span[lang='en']{
	font-family:'Charis SIL',serif;
	font-size:11pt;
	color:#000080;
}
span[lang='es']{
	font-family:'Charis SIL',serif;
	font-size:11pt;
	color:#008000;
}
span[lang='pdt']{
	font-family:'Charis SIL',serif;
	font-size:11pt;
	color:#800000;
}
span[lang='de']{
	font-family:'Charis',serif;
	font-size:11pt;
	color:#F90;
}
span[lang='pdt-Zxxx-x-audio']{
	font-family:'Charis SIL',serif;
	font-size:11pt;
}
span[lang='pdt-fonipa']{
	font-family:'',serif;
	font-size:11pt;
}
.letter[lang='en']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='es']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='pdt']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='de']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='pdt-Zxxx-x-audio']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='pdt-fonipa']{
	font-size:14pt;
	font-weight:bold;
}
a{
	text-decoration:none;
	color:unset;
}
*[dir='ltr'], *[dir='rtl']{
	unicode-bidi:isolate;
	unicode-bidi:-ms-isolate;
	unicode-bidi:-moz-isolate;
}
a.pdt-Zxxx-x-audio:after{
	content:'🔊';
}
a.pdt-Zxxx-x-audio{
	text-decoration:none;
}
.entry{
	clear:both;
	white-space:pre-wrap;
}
.entry{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:1pt;
	font-size:11pt;
}
.entry span[lang='en']{
	font-size:11pt;
	color:#000080;
}
.entry span[lang='es']{
	font-size:11pt;
	color:#008000;
}
.entry span[lang='pdt']{
	font-size:11pt;
	color:#800000;
}
.entry span[lang='de']{
	font-size:11pt;
	color:#F90;
}
.entry span[lang='pdt-Zxxx-x-audio']{
	font-size:11pt;
}
.entry span[lang='pdt-fonipa']{
	font-size:11pt;
}
.entry .mainheadword> .mainheadwor+ .mainheadwor:before{
	content:' ';
}
.entry .mainheadword> span:last-child:after{
	content:' ';
}
.entry .mainheadword> span[lang='pdt']{
	font-weight:bold;
}
.entry .mainheadword> span{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='en']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='es']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='pdt']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='de']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.minorentryvariant{
	clear:both;
	white-space:pre-wrap;
}
.minorentryvariant{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:11pt;
}
.minorentryvariant span[lang='en']{
	font-size:11pt;
	color:#000080;
}
.minorentryvariant span[lang='es']{
	font-size:11pt;
	color:#008000;
}
.minorentryvariant span[lang='pdt']{
	font-size:11pt;
	color:#800000;
}
.minorentryvariant span[lang='de']{
	font-size:11pt;
	color:#F90;
}
.minorentryvariant span[lang='pdt-Zxxx-x-audio']{
	font-size:11pt;
}
.minorentryvariant span[lang='pdt-fonipa']{
	font-size:11pt;
}
.minorentryvariant .headword> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .headword> span:last-child:after{
	content:' ';
}
.minorentryvariant .headword> span[lang='pdt']{
	font-weight:bold;
}
.minorentryvariant .headword> span{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='es']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='pdt']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='de']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.entry .pronunciations> .pronunciation + .pronunciation:before{
	content:', ';
}
.entry .pronunciations:after{
	content:' ';
}
.entry .pronunciations .form> .for+ .for:before{
	content:' ';
}
.entry .pronunciations .form> span:first-child:before{
	content:'[';
}
.entry .pronunciations .form> span:last-child:after{
	content:']';
}
.entry .plural:before{
	content:'Pl: ';
}
.entry .plural:after{
	content:'. ';
}
.entry .senses > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .senses > .sensecontent > .sensenumber:after{
	content:') ';
}
.entry .senses > .sensecontent > .sense{
	font-size:11pt;
}
.entry .senses > .sensecontent + .sensecontent{
	text-indent:-12pt;
	margin-left:12pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	display:block;
}
.entry .senses span[lang='en']{
	font-size:11pt;
	color:#000080;
}
.entry .senses span[lang='es']{
	font-size:11pt;
	color:#008000;
}
.entry .senses span[lang='pdt']{
	font-size:11pt;
	color:#800000;
}
.entry .senses span[lang='de']{
	font-size:11pt;
	color:#F90;
}
.entry .senses span[lang='pdt-Zxxx-x-audio']{
	font-size:11pt;
}
.entry .senses span[lang='pdt-fonipa']{
	font-size:11pt;
}
.entry .senses .morphosyntaxanalysis:after{
	content:'. ';
}
.entry .senses .morphosyntaxanalysis{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='en']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='es']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='pdt']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='de']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='pdt-Zxxx-x-audio']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='pdt-fonipa']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis .partofspeech> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .senses .definitionorgloss> span+span[lang='de']:before,.definitionorgloss> span+span[lang='es']:before,.definitionorgloss> span+span[lang='en']:before{
	content:' - ';
}
.entry .senses .definitionorgloss> span:last-child:after{
	content:'. ';
}
.entry .senses .morphosyntaxanalysis .inflectionfeatures:before{
	content:' ';
}
.entry .senses .semanticdomains> .semanticdomain + .semanticdomain:before{
	content:', ';
}
.entry .senses .semanticdomains:before{
	content:' (Category: ';
}
.entry .senses .semanticdomains:after{
	content:'.)';
}
.entry .senses .semanticdomains .abbreviation> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .senses .semanticdomains .abbreviation> span:last-child:after{
	content:' - ';
}
.entry .senses .semanticdomains .name> .nam+ .nam:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs> .visiblevariantentryref + .visiblevariantentryref:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs:after{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span[lang='pdt']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='es']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='pdt']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='de']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-2> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .glossorsummary> .glossorsummar+ .glossorsummar:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .glossorsummary> span:first-child:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs > .visiblevariantentryref + .variantentrytypes:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes .reverseabbr> .reverseabb+ .reverseabb:before{
	content:' ';
}
.entry .citationform> .citationfor+ .citationfor:before{
	content:' ';
}
.entry .aux:before{
	content:' Aux: ';
}
.entry .variantformentrybackrefs> .variantformentrybackref + .variantformentrybackref:before{
	content:';';
}
.entry .variantformentrybackrefs:after{
	content:' ';
}
.entry .variantformentrybackrefs .headword-3> .headwor+ .headwor:before{
	content:', ';
}
.entry .variantformentrybackrefs .headword-3> span:first-child:before{
	content:' ';
}
.entry .variantformentrybackrefs .headword-3> span[lang='pdt']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='en']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='es']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='pdt']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='de']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-3> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.entry .variantformentrybackrefs > .variantformentrybackref + .variantentrytypes-2:before{
	content:', ';
}
.entry .variantformentrybackrefs .variantentrytypes-2 .abbreviation-2> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .pd> .p + .p:before{
	content:', ';
}
.entry .pd:first-child:before{
	content:' Pd: ';
}
.entry .senses .examplescontents> .examplescontent + .examplescontent:before{
	content:'  ';
}
.entry .senses .examplescontents:before{
	content:'  ';
}
.entry .senses .examplescontents .example> span+span[lang='pdt-Zxxx-x-audio']:before{
	content:' ';
}
.entry .senses .examplescontents .example> span[lang='pdt']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span[lang='pdt-Zxxx-x-audio']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='en']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='es']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='pdt']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='de']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='pdt-Zxxx-x-audio']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='pdt-fonipa']{
	font-style:italic;
}
.entry .senses .examplescontents .translationcontents:before{
	content:' ';
}
.entry .senses .examplescontents .translationcontents .translation> .translatio+ .translatio:before{
	content:' ';
}
.entry .senses .examplescontents .translationcontents .translation> span:first-child:before{
	content:'  ';
}
.entry .senses .lexsensereferences> .lexsensereference + .lexsensereference:before{
	content:'; ';
}
.entry .senses .lexsensereferences:before{
	content:' ';
}
.entry .senses .lexsensereferences:after{
	content:'.';
}
.entry .senses .lexsensereferences .ownertype_abbreviation> .ownertype_abbreviatio+ .ownertype_abbreviatio:before{
	content:' ';
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span:first-child:before{
	content:' ';
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span:last-child:after{
	content:':';
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span[lang='en']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='en']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='es']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='pdt']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='de']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='pdt-Zxxx-x-audio']{
	font-style:italic;
}
.entry .senses .lexsensereferences .ownertype_abbreviation> span span[lang='pdt-fonipa']{
	font-style:italic;
}
.entry .senses .lexsensereferences .configtargets> .configtarget + .configtarget:before{
	content:', ';
}
.entry .senses .lexsensereferences .configtargets:before{
	content:' ';
}
.entry .senses .lexsensereferences .configtargets .headword-4> .headwor+ .headwor:before{
	content:' ';
}
.entry .senses .lexsensereferences .configtargets .headword-4> span[lang='pdt']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='en']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='es']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='pdt']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='de']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .headword-4> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs> .primaryentryref + .primaryentryref:before{
	content:', ';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs:before{
	content:' (';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs:after{
	content:')';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .entrytypes> .entrytype + .entrytype:before{
	content:',';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .entrytypes .reverseabbr-2> .reverseabb+ .reverseabb:before{
	content:' ';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2> .referencedentry + .referencedentry:before{
	content:', ';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2:before{
	content:' ';
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span[lang='pdt']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='en']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='es']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='pdt']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='de']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.entry .senses .lexsensereferences .configtargets .primaryentryrefs .referencedentries-2 .headword-5> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.minorentryvariant .pronunciations-2> .pronunciation + .pronunciation:before{
	content:', ';
}
.minorentryvariant .pronunciations-2:after{
	content:' ';
}
.minorentryvariant .pronunciations-2 .form-2> .for+ .for:before{
	content:' ';
}
.minorentryvariant .pronunciations-2 .form-2> span:first-child:before{
	content:'[';
}
.minorentryvariant .pronunciations-2 .form-2> span:last-child:after{
	content:']';
}
.minorentryvariant .summarydefinition> .summarydefinitio+ .summarydefinitio:before{
	content:' ';
}
.minorentryvariant .summarydefinition> span:first-child:before{
	content:' ';
}
.minorentryvariant .summarydefinition> span:last-child:after{
	content:' ';
}
.entry .variantformentrybackrefs .owningentry_summarydefinition> .owningentry_summarydefinitio+ .owningentry_summarydefinitio:before{
	content:' ';
}
.entry .variantformentrybackrefs .owningentry_summarydefinition> span:first-child:before{
	content:' ';
}
.entry .etymologies> .etymology + .etymology:before{
	content:' ';
}
.entry .etymologies:after{
	content:' ';
}
.entry .etymologies .languages> .language + .language:before{
	content:', ';
}
.entry .etymologies .languages .name-2> .nam+ .nam:before{
	content:' ';
}
.entry .subentries .subentry span[lang='en']{
	font-size:11pt;
	color:#000080;
}
.entry .subentries .subentry span[lang='es']{
	font-size:11pt;
	color:#008000;
}
.entry .subentries .subentry span[lang='pdt']{
	font-size:11pt;
	color:#800000;
}
.entry .subentries .subentry span[lang='de']{
	font-size:11pt;
	color:#F90;
}
.entry .subentries .subentry span[lang='pdt-Zxxx-x-audio']{
	font-size:11pt;
}
.entry .subentries .subentry span[lang='pdt-fonipa']{
	font-size:11pt;
}
.entry .subentries .subentry{
	text-indent:0pt;
	margin-left:0pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:11pt;
	display:block;
}
.entry .subentries .headword-6> .headwor+ .headwor:before{
	content:' ';
}
.entry .subentries .headword-6> span:last-child:after{
	content:' ';
}
.entry .subentries .headword-6> span[lang='pdt']{
	font-weight:bold;
}
.entry .subentries .headword-6> span{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='en']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='es']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='pdt']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='de']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.entry .subentries .complexformtypes> .complexformtype + .complexformtype:before{
	content:', ';
}
.entry .subentries .complexformtypes:before{
	content:' ';
}
.entry .subentries .complexformtypes:after{
	content:' ';
}
.entry .subentries .complexformtypes .abbreviation-3> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .subentries .senses-2>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .subentries .senses-2:before{
	content:' ';
}
.entry .subentries .senses-2 > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .subentries .senses-2 > .sensecontent > .sensenumber:after{
	content:') ';
}
.entry .subentries .senses-2 .definitionorgloss-2> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.entry .cf1s:before{
	content:' 1s: ';
}
.entry .cf1s:after{
	content:';';
}
.entry .cf2s:before{
	content:' 2s: ';
}
.entry .cf2s:after{
	content:';';
}
.entry .cf3s:before{
	content:' 3s: ';
}
.entry .cf3s:after{
	content:';';
}
.entry .cf1p:before{
	content:' 1p: ';
}
.entry .cf1p:after{
	content:';';
}
.entry .cf2p:before{
	content:' 2p: ';
}
.entry .cf2p:after{
	content:';';
}
.entry .cf3p:before{
	content:' 3p: ';
}
.entry .cf3p:after{
	content:';';
}
.minorentrycomplex{
	clear:both;
	white-space:pre-wrap;
}
.minorentrycomplex{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:11pt;
}
.minorentrycomplex span[lang='en']{
	font-size:11pt;
	color:#000080;
}
.minorentrycomplex span[lang='es']{
	font-size:11pt;
	color:#008000;
}
.minorentrycomplex span[lang='pdt']{
	font-size:11pt;
	color:#800000;
}
.minorentrycomplex span[lang='de']{
	font-size:11pt;
	color:#F90;
}
.minorentrycomplex span[lang='pdt-Zxxx-x-audio']{
	font-size:11pt;
}
.minorentrycomplex span[lang='pdt-fonipa']{
	font-size:11pt;
}
.minorentrycomplex .headword-7> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .headword-7> span:last-child:after{
	content:' ';
}
.minorentrycomplex .headword-7> span[lang='pdt']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='es']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='pdt']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='de']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.minorentrycomplex .headword-7> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs> .complexformentryref + .complexformentryref:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs:before{
	content:'(';
}
.minorentrycomplex .complexformentryrefs:after{
	content:') ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes-2> .complexformtype + .complexformtype:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes-2 .reverseabbr-3> .reverseabb+ .reverseabb:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-3> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-3:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span[lang='pdt']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='es']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='pdt']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='de']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='pdt-Zxxx-x-audio']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .headword-8> span span[lang='pdt-fonipa']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .glossorsummary-2> .glossorsummar+ .glossorsummar:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-3 .glossorsummary-2> span:first-child:before{
	content:' ';
}
.minorentrycomplex .summarydefinition-2> .summarydefinitio+ .summarydefinitio:before{
	content:' ';
}
.minorentrycomplex .summarydefinition-2> span:first-child:before{
	content:' ';
}
.minorentrycomplex .summarydefinition-2> span:last-child:after{
	content:' ';
}